Wednesday

net-fs/samba

Samba Suite Version 4

02 Nov 2014; Sven Vermeulen (swift) samba-3.6.23-r1.ebuild,
samba-3.6.23.ebuild, samba-3.6.24.ebuild, samba-4.0.21.ebuild,
samba-4.0.22.ebuild, samba-4.1.12.ebuild, samba-4.1.13.ebuild:
Remove sec-policy/selinux-* dependency from DEPEND but keep in RDEPEND (bug
#527698)
alphaamd64armhppaia64ppcppc64sparcx86
4.1.13 M~ M~ M~
4.1.12 M~ M~ M~
4.0.22 M~ M~ M~
4.0.21 M~ M~ M~
3.6.24 ~ ~ ~ ~ ~ ~ ~ ~ ~
3.6.23-r1 + + + + + + + + +
3.6.23 + + + + + + + + +
3.5.22 M+ M+ M+ M+ M+ M~ M+ M+ M+
3.5.21 M+ M+ M+ M+ M+ M+ M+ M+ M+
net-fs Homepage GPL-3 ChangeLog Metadata Similar Bugs Forums

Last update:
26 Nov 2014
18:43 UTC

Legend
Arches
C E A F P L
Links